Page MenuHomePhabricator

Monthly convert pwk modal variant 001 (no diff amt option)
Closed, ResolvedPublic1 Estimate Story Points

Description

Hey @Ejegg, ty ty ty for the support and collaboration around these. It's possible that https://phabricator.wikimedia.org/T237775 is a blocker and needs to be addressed before any variants are created, but I wanted to get a few ideas into phabricator so y'all have a sense of what we're thinking.

I'm going to include a screenshot of control for reference in each task.

Control

Variant
Remove the Yes, I'll donate monthly, but for a different amount option. Keep everything else the same.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly convert: variant 001, no alt amount link

Event Timeline

spatton created this task.Nov 8 2019, 10:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2019, 10:43 PM
Ejegg claimed this task.Nov 13 2019, 4:49 PM
Ejegg triaged this task as Medium priority.
Ejegg set the point value for this task to 1.

Change 550717 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant without alt amount link

https://gerrit.wikimedia.org/r/550717

Change 550717 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 001, no alt amount link

https://gerrit.wikimedia.org/r/550717

Ejegg closed this task as Resolved.Nov 19 2019, 3:58 PM